NES Update Not Working For 2.2

Discussion in 'iOS Jailbreak & Cydia' started by lakerfanalways, Nov 26, 2008.

  1. lakerfanalways

    lakerfanalways Active Member

    Joined:
    Sep 14, 2007
    Messages:
    1,766
    Likes Received:
    13
    Device:
    iPad 2 (White)
    I got the new update for the NES App its 2.3.3, but its not working with firmware 2.2..it crashes after I try opening it but the previous version worked fine. is anyone else having issues with this app
  2. beeshabo

    beeshabo Active Member

    Joined:
    Aug 4, 2008
    Messages:
    842
    Likes Received:
    27
    Device:
    iPhone 4S (White)
    I'm still on 2.1 and it crashes for me too, but after selecting a ROM to play.....??!?! it sucks
  3. jfb392

    jfb392 New Member

    Joined:
    Oct 20, 2007
    Messages:
    2,512
    Likes Received:
    21
    Device:
    iPod touch
    It looks like this update was pushed out too soon, the version number inside the application doesn't even show the new bugfix (it's 2.3.2, instead of 2.3.3).
    To fix the crashing, install ldid and sign the executable:
    Code:
    apt-get -y --force-yes install ldid
    ldid -S /Applications/NES.app/NES
    
  4. lakerfanalways

    lakerfanalways Active Member

    Joined:
    Sep 14, 2007
    Messages:
    1,766
    Likes Received:
    13
    Device:
    iPad 2 (White)
    Thanks for the info. I am not really sure how to do that so I will just want for them to fix the update.

Share This Page